<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE project>
<project>
  <pomVersion>3</pomVersion>
  <extend>${basedir}/../../etc/project.xml</extend>

  <name>ActiveMQ :: Integration Tests :: Ejb</name>
  <id>activemq-itest-ejb</id>
  <shortDescription>ActiveMQ is a JMS 1.1 implementation designed for easy deployment in Geronimo</shortDescription>
  <description>
  	    ActiveMQ is an open source JMS 1.1 implementation designed for easy deployment in Geronimo
  </description>

  <package>org.codehaus.activemq.itest</package>
  <packageGroups>
    <packageGroup>
      <title>EJBs used by the Test Suite</title>
      <packages>org.codehaus.activemq.itest.ejb.*</packages>
    </packageGroup>
  </packageGroups>

  <dependencies>
  </dependencies>

</project>
